|  | Class Members updated Fri Feb 28 2025 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - b -

- b : reflex::Pattern::Chars , reflex::Pattern::Option
- backtrack() : reflex::FuzzyMatcher
- BacktrackPoint() : reflex::FuzzyMatcher::BacktrackPoint
- base_ : reflex::AbstractLexer< M >
- bef() : reflex::AbstractMatcher
- before() : reflex::AbstractMatcher
- begin() : reflex::AbstractMatcher , reflex::AbstractMatcher::Operation , reflex::lazy_intersection< S1, S2 > , reflex::lazy_union< S1, S2 >
- bihash() : reflex::Pattern
- BIN : reflex::FuzzyMatcher
- bin_ : reflex::FuzzyMatcher
- bit_ : reflex::Pattern
- Bitap : reflex::Pattern
- Bitref() : reflex::Bits::Bitref
- Bits() : reflex::Bits
- BITS : reflex::Pattern::Const
- blk_ : reflex::AbstractMatcher
- BLOCK : reflex::AbstractMatcher::Const
- block_scripts() : reflex::Unicode::Tables
- bmd_ : reflex::Pattern
- bms_ : reflex::Pattern
- BOB : reflex::AbstractMatcher::Const
- bol() : reflex::AbstractMatcher , reflex::Matcher::FSM
- bol_ : reflex::AbstractMatcher , reflex::Pattern
- BOLSZ : reflex::AbstractMatcher::Const
- BoostMatcher() : reflex::BoostMatcher
- BoostPerlMatcher() : reflex::BoostPerlMatcher
- BoostPosixMatcher() : reflex::BoostPosixMatcher
- border() : reflex::AbstractMatcher
- bound_type : reflex::ORanges< T > , reflex::Ranges< T >
- bpt_ : reflex::FuzzyMatcher
- br() : Reflex
- BTAP : reflex::Pattern::Const
- buf : reflex::AbstractMatcher::Context
- buf_ : reflex::AbstractMatcher , reflex::BufferedInput
- buffer() : reflex::AbstractLexer< M > , reflex::AbstractMatcher
- BufferedInput() : reflex::BufferedInput
- BUFSZ : reflex::AbstractMatcher::Const
- bump() : reflex::ORanges< T >